@import "$SHAREDSTYLES/base/_variables.scss";
.month_header{
    margin-top: 8px;
    padding-bottom: 16px
}

.transact_item{
    width: 100%;
    height: 64px;
    border-bottom: 1px solid #efefef;
    line-height: 3.5;
    display: inline-flex
}

.transact_item:last-child{
    border: none !important
}

.success_text{
    color: #53a835
}

.failed_text{
    color: $wrong
}